<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ tamamlandı</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Güncellerken bir hata oluştu.</string>
	<key>Updater.Cancel</key>
	<string>Vazgeç</string>
	<key>Updater.Checking for Updates</key>
	<string>Güncellemeler Kontrol Ediliyor</string>
	<key>Updater.Completed</key>
	<string>Tamamlandı</string>
	<key>Updater.Connecting</key>
	<string>Bağlanıyor</string>
	<key>Updater.Done</key>
	<string>Bitti</string>
	<key>Updater.Downloading</key>
	<string>İndiriliyor</string>
	<key>Updater.Error</key>
	<string>Hata</string>
	<key>Updater.Install</key>
	<string>Yükle</string>
	<key>Updater.No updates are available.</key>
	<string>Mevcut güncelleme yok.</string>
	<key>Updater.Preparing update</key>
	<string>Güncelleme Hazırlanıyor</string>
	<key>Updater.Retry</key>
	<string>Yeniden Dene</string>
	<key>Updater.Skip</key>
	<string>Atla</string>
	<key>Updater.Up To Date</key>
	<string>Uygulama güncel</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Güncellemeler başarıyla yüklendi.</string>
</dict>
</plist>
